[FOLDER]
INSTALL=\RISO\RISO Controller\PS7R-ADMIN

[FILE_COMMON]
FILE_000=PS7RADMN.EXE;\Files;\
FILE_001=IpSetup.exe;\Files;\
FILE_002=PS7RADMN.ini;\Files;\
FILE_003=ADMIN.ini;@LAN;\
FILE_004=Aduninst.exe;\;\
FILE_005=Adflist.ini;\;\
FILE_006=Aduninst.ini;@LAN;\
FILE_007=Left.bmp;\Files\;\
FILE_008=Lft_Icon.bmp;\Files\;\
FILE_009=Top.bmp;\Files\;\
FILE_010=Top_icon.bmp;\Files\;\
FILE_011=libeay32.dll;\Files;\
FILE_012=SSLCheckPswd.exe;\Files;\
FILE_013=ssleay32.dll;\Files;\
FILE_014=sslmsg.ini;@LAN;\

[FILE_NT]
FILE_000=_Setup.dll;\;\

[EXCUTE]
CDEXECFILE=Files\PS7RADMN.EXE
CDEXECOPTION=-L..\
INSTEXECFILE=PS7RADMN.EXE

[UNINSTLOG]
UNINSTLOG=Adflist.ini
REGISTKEY=PS7R-ADMIN
EXEFILE=\;\Aduninst.exe
DISPICON=\Ps7rAdmn.exe,0
VERSION=1.0.0
PRODUCT=PS7R-ADMIN
MODE=REMOVE
MODIFYPATH=\Aduninst.exe
PUBLISHER=RISO KAGAKU CORPORATION

[SKIP]
INSTFOLDER=1
STRTMENU=1
